actions: []
api_documentation: http://docs.ros.org/indigo/api/abb/html
authors: Shaun Edwards <shaun.edwards@gmail.com>
brief: ''
bugtracker: https://github.com/ros-industrial/abb/issues
depends:
- abb_driver
- abb_irb2400_moveit_config
- abb_irb2400_moveit_plugins
- abb_irb2400_support
- abb_irb5400_support
- abb_irb6600_support
- abb_irb6640_moveit_config
- abb_irb6640_support
- abb_resources
- catkin
depends_on:
- industrial_desktop
description: ROS-Industrial support for ABB manipulators (metapackage).
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__abb__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__abb__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD, Apache 2.0
maintainer_status: developed
maintainers: Shaun Edwards <shaun.edwards@gmail.com>
metapackages:
- industrial_desktop
msgs: []
package_type: metapackage
packages:
- abb_driver
- abb_irb2400_moveit_config
- abb_irb2400_moveit_plugins
- abb_irb2400_support
- abb_irb5400_support
- abb_irb6600_support
- abb_irb6640_moveit_config
- abb_irb6640_support
- abb_resources
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__abb__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__abb__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__abb__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__abb__ubuntu_trusty_i386__binary
repo_name: abb
repo_url: https://github.com/ros-industrial/abb
srvs: []
timestamp: 1559881675.941543
url: http://ros.org/wiki/abb
vcs: git
vcs_uri: https://github.com/ros-industrial/abb.git
vcs_version: indigo
